org.jgroups.debug

## Interface Simulator.Receiver

- Enclosing class:
    Simulator

      public static interface Simulator.Receiver

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `receive(Event evt)`

- - ### Method Detail

    - #### receive

          void receive(Event evt)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.